---
kab:
  devise:
    confirmations:
      confirmed: Tansa-ik imayl tettwasentem.
      send_instructions: Deg kra n tesdatin, ad n-teṭṭfeḍ imayl deg-s iwellihen i ilaqen i usentem n umiḍan-ik. Ma yella ur tufiḍ ara izen-agi, ttxil-k ẓer deg ukaram spam.
      send_paranoid_instructions: Ma yella tansa-ik imayl tella deg uzadur-nneɣ n yisefka, ad n-teṭṭfeḍ imayl deg tesdatin i d-iteddun, deg-s iwellihen i ilaqen i usentem n umiḍan-ik. Ma yella ur tufiḍ ara izen-agi, ttxil-k ẓer deg ukaram spam.
    failure:
      already_authenticated: Aqla-k teqqneḍ yakan.
      inactive: Amiḍan-inek mazal ur yermed ara.
      invalid: Tella tuccḍa deg %{authentication_keys} neγ deg wawal uffir.
      last_attempt: Γur-k yiwen n uɛraḍ-nniḍen kan send ad yettucekkel umiḍan-ik.
      locked: Amiḍan-ik yettwargel.
      not_found_in_database: Tella tuccḍa deg %{authentication_keys} neɣ deg wawal uffir.
      omniauth_user_creation_failure: Tuccḍa lawan n tmerna n umiḍan i timagit-a.
      pending: Amiḍan-inek·inem mazal-it deg ɛiwed n tmuɣli.
      timeout: Tiɣimit n tuqqna tezri. Ma ulac aɣilif ɛiwed tuqqna akken ad tkemmleḍ.
      unauthenticated: Ilaq ad teqqneḍ neɣ ad tjerrḍeḍ send ad tkemmelḍ.
      unconfirmed: Ilaq ad wekdeḍ tansa-inek·inem imayl send ad tkemmelḍ.
    mailer:
      confirmation_instructions:
        action: Senqed tansa-inek imayl
        action_with_app: Sentem sakkin uɣal ɣer %{app}
        explanation: Aqla-k terniḍ amiḍan deg %{host} s tansa imayl-agi. Mazal-ak yiwen utekki akken ad t-tremdeḍ. Ma mačči d kečč i yessutren ay-agi, ttxil-k ssinef izen-a.
        explanation_when_pending: Tsutreḍ-d ajerred deg %{host} s tansa-agi imayl. Ad nɣeṛ asuter-ik·im ticki tsentmeḍ tansa-inek·inem imayl. Send asentem, ur tezmireḍ ara ad teqqneḍ ɣer umiḍan-ik·im. Ma yella nugi asuter-ik·im, isefka-inek·inem ad ttwakksen seg uqeddac, ihi ulac tigawt-nniḍen ara k-d-yettuqeblen. Ma mačči d kečč· kemm i yellan deffir n usuter-agi, ttxil-k·m ssinef izen-agi.
        extra_html: Ttxil-k ẓer daγen <a href="%{terms_path}">ilugan n uqeddac</a> akked <a href="%{policy_path}">twetlin n useqdec-nneγ</a>.
        subject: 'Maṣṭudun: Asentem n ujerred deg uqeddac %{instance}'
        title: Senqed tansa-inek imayl
      email_changed:
        explanation: 'Tansa n yimayl n umiḍan-ik ibeddel ɣer:'
        extra: Ma mačči d kečč i ibeddlen tansa imayl, ihi yezmer d alebɛaḍ i ikecmen γer umiḍan-ik. Ttxil-k beddel awal-ik uffir tura neγ siwel i unedbal n uqeddac ma tḥesleḍ berra n umiḍan-ik.
        subject: 'Maṣṭudun: Imayl-ik yettubeddel'
        title: Tansa imayl tamaynut
      password_change:
        explanation: Awal uffir n umiḍan-ik yettubeddel.
        extra: Ma mačči d kečč i ibeddlen awal uffir, ihi yezmer d alebɛaḍ i ikecmen γer umiḍan-ik. Ttxil-k beddel awal-ik uffir tura neγ siwel i unedbal n uqeddac ma tḥesleḍ berra n umiḍan-ik.
        subject: 'Maṣṭudun: Yettubeddel wawal-ik uffir'
        title: Awal uffir yettubeddel
      reconfirmation_instructions:
        explanation: Sentem tansa imayl tamaynut akken ad tbeddleḍ imayl-inek.
        extra: Ma yella mačči d kečč·kem i yebdan aya, ttxil suref i yimayl-a. Tansa n imayl n Mastodon ur tettbeddil ara skud ur tkecmeḍ ara ɣer useɣwen-nni ufella.
        subject: 'Maṣṭudun: Sentem tansa imayl n %{instance}'
        title: Senqed tansa-inek imayl
      reset_password_instructions:
        action: Beddel awal uffir
        explanation: Tessutreḍ awal uffir amaynut i umiḍan-ik.
        extra: Ma yella ur tsutreḍ aya, suref i yimayl-a. Awal-ik·im uffir ir ittbeddil ara skud ur tekcimeḍ ara ɣer useɣwen-nni ufella sakin ad tsutreḍ amaynut.
        subject: 'Mastodon: Iwellihen n uwennez n wawal uffir'
        title: Aɛiwed n wawal uffir
      two_factor_disabled:
        explanation: Tuqqna tella tura s useqdec n tansa n yimayl tasuft d wawal n uεeddi.
        subject: 'Mastodon: Asesteb s snat n tarrayin yensa'
        subtitle: Asesteb s snat tarrayin i umiḍan-ik yensan.
        title: Asesteb s snat n tarrayin insa
      two_factor_enabled:
        explanation: Ajuṭu yettusirwen s usnas TOTP yeqqnen ilaq i wakken ad teqqneḍ.
        subject: 'Mastodon: Asesteb s snat n tarrayin yermed'
        subtitle: Asesteb s snat tarrayin yettwarmed i umiḍan-ik.
        title: Asesteb s snat n tarrayin irmed
      two_factor_recovery_codes_changed:
        explanation: Tangalt n tuɣalin tettwaḥbes sakin nesnulfa-d yiwet d tamaynut.
        subject: 'Mastodon: Tingalin n tuɣalin n snat n tarayin ttwarnanat i tikkelt-nniḍen'
        subtitle: Tangalt n tuɣalin tettwaḥbes sakin nesnulfa-d yiwet d tamaynut.
        title: Tangalt n tuɣalin 2FA tettwabeddel
      unlock_instructions:
        subject: 'Mastodon: iwelihhen n userreḥ'
      webauthn_credential:
        added:
          explanation: Tasarut-a n tɣellist tettwarna ɣer umiḍan-ik·im
          subject: 'Maṣṭudun : Tasarutt tamaynutt n tɣellist'
          title: Tasarut tamaynutt n tɣellist tamaynut tettwarna
        deleted:
          explanation: Tasarut-a n tɣellist tettwakkes seg umiḍan-ik·im
          subject: 'Mastodon: Tasarut n tɣellsit tettwakkes'
          title: Yiwet seg tsura-k·m n tɣellist tettwakkes
      webauthn_disabled:
        explanation: Yensa usesteb s tsura n tɣellist i umiḍan-ik.
        extra: Tzemreḍ ad tkecmeḍ tura s useqdec asuf n ujuṭu yettwasran s usnas TOPTP yeqqnen.
        subject: 'Mastodon: Asesteb s tsura n tɣellist yensa'
        title: Tisura n tɣellist nsant
      webauthn_enabled:
        explanation: Asesteb n tsarut n tɣellist tettwarmed i umiḍan-ik.
        extra: Tasarut-ik n tɣellist tezmer tura ad tettuseqdec i unekcum.
        subject: 'Mastodon: Asesteb n tsarut n tɣellist yermed'
        title: Tisura n tɣellist remdent
    omniauth_callbacks:
      failure: Ur nezmir ara ad ak·akem-nsesṭeb seg %{kind} acku "%{reason}".
      success: Asesṭeb idda akken iwata seg umiḍan %{kind}.
    passwords:
      no_token: Ur tezmireḍ ara ad tkecmeḍ ɣer usebter-a war ma tusiḍ-d seg imayl n uwennez n wawal uffir. ma syin i d-tusiḍ, wali ma tesqedceḍ tansa URL i d ak·am-d-nuzen.
      send_instructions: Ma nufa tansa-inek imayl tella deg uzadur-nneγ n yisefka, ad n-teṭṭfeḍ izen deg kra n tesdatin, deg-s assaγ i uɛawed n wawal uffir. Ma ur k-in-yewwiḍ ara yizen, ttxil-k ẓer deg ukaram spam.
      send_paranoid_instructions: Ma nufa tansa-inek imayl tella deg uzadur-nneγ n yisefka, ad n-teṭṭfeḍ izen deg kra n tesdatin, deg-s assaγ i uɛawed n wawal uffir. Ma ur k-in-yewwiḍ ara yizen, ttxil-k ẓer deg ukaram spam.
      updated: Awal-ik uffir yettwabeddel mebla ugur. Aqla-k tura tjerrḍeḍ.
      updated_not_active: Awal-ik uffir yettwabeddel mebla ugur.
    registrations:
      destroyed: Ar timlilit! Amiḍan-ik yettwakkes mebla ugur. Nessaram ad k-nwali tikelt-nniḍen.
      update_needs_confirmation: Tleqmeḍ akken iwata amiḍan-ik·im, maca nesra ad nsenqed tansa-ik·im imayl tamaynut. Ttxil-k·m senqed imayl-k·m sakin ḍfer aseɣwen i usentem n n tansa imayl tamaynut. Ttxil senqed akaram n spam ma yella ur tufiḍ ara imayl-nni.
      updated: Amiḍan-ik·im yettwalqem akken iwata.
    sessions:
      already_signed_out: Aqla-k teffɣeḍ.
      signed_in: Aqla-k teqqneḍ.
      signed_out: Aqla-k teffɣeḍ.
    unlocks:
      send_instructions: Deg kra n tesdatin, ad teṭṭfeḍ imayl deg-s iwellihen i yilaqen i userreḥ n umiḍan-ik·im. Ma yella ur tufiḍ ara izen-agi, ttxil-k·m ẓer deg ukaram spam.
      send_paranoid_instructions: Ma yella umiḍan-ik·im yella, ad teṭṭfeḍ imayl deg tesdatin i d-iteddun, deg-s iwellihen i yilaqen i userreḥ n umiḍan-ik·im. Ma yella ur tufiḍ ara izen-agi, ttxil-k·m ẓer deg ukaram spam.
      unlocked: Iserreḥ umiḍan-ik·im akken iwata. Ttxil qqen akken ad tkemleḍ.
  errors:
    messages:
      already_confirmed: ittwasentem yakan, ttxil εreḍ ad teqneḍ
      confirmation_period_expired: isra asentem di %{period}, ttxil suter amaynut
      expired: immut, ttxil suter amaynut
      not_found: ulac-it
      not_locked: ur yettucekkel ara
      not_saved:
        one: '1 n tuccḍa ur teǧǧa ara %{resource} ad ittwasekles:'
        other: 'Tuccḍiwin n %{count} ur ǧǧant ara %{resource} ad ittwasekles:'
